# NAME: Vancl
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Vancl/Vancl.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 3
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,vancl.com
  - DOMAIN-SUFFIX,vanclimg.com
  - DOMAIN-SUFFIX,vcimg.com
